<Tag.13d52336-8e8f-4f12-8ac7-4bab4197a778 __id="13d52336-8e8f-4f12-8ac7-4bab4197a778" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="RecoverStashCompleted">
  <children />
</Tag.13d52336-8e8f-4f12-8ac7-4bab4197a778>